Subject: pkg/23030: build of lyx-qt fails on NetBSD/pmax 1.5.2
To: None <>
From: None <>
List: netbsd-bugs
Date: 10/01/2003 19:22:43
>Number:         23030
>Category:       pkg
>Synopsis:       Fatal errors during building of lyx-qt
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Oct 01 17:23:00 UTC 2003
>Release:        NetBSD 1.5.2
System: NetBSD 1.5.2 NetBSD 1.5.2 (GENERIC) #0: Sun Aug 19
23:26:10 EST 2001
pmax/compile/GENERIC pmax

Building of lyx-qt in /usr/pkgsrc/editors/lyx-qt fails :

 # make
 "../lyx-qt/Makefile.common", line 47: Malformed conditional (!empty(CC_VERSION:
 Mgcc-2.96*) # some Linux distros)
  Fatal errors encountered -- cannot continue

  The same.